<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Prueba extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
//         $this->load->database();
//         $this->load->model("huellas/Empleado");
        
//         $this->db->db_select("negosis_pv");
//         $this->load->model("venta/Producto","",false);
//         $this->Producto->getProductoById(20);
        //var_dump($this->db);
        $this->load->library("LibApp");
        $this->libapp->checkIssetSession();
    }
    public function index()
    {
        //$this->load->view('test/prueba');
        $pacientes=$this->pacienteModel->verPacientes();
        print_r($pacientes);
    }
    public function iniciar(){
        $this->load->view("empleado");
        $this->Empleado->probar();
    }
    public function entrada(){
        $this->load->view("empleado");
        $this->Empleado->testObj();
    }
}

